/* 
Theme Name: Website Customer
Description:Dịch vụ SEO - Thiết kế website chuyên nghiệp,đa nền tảng,chuẩn SEO,bảo mật cao,hỗ trợ chứng chỉ SSL... Thông tin liên hệ số hotline:<a href="tel:0965337117">0965.337.117</a>
Author: <a href="tel:0965337117">Dinhit</a>
Template: flatsome
Version: 3.0
*/


/*************** DINHIT CSS  ***************/
@font-face{font-family:'dinhit';src:url(font/SFUEurostileBold.ttf)}
a{color:#444}
.col{padding:0 15px 15px}
.primary.is-outline{color:#fff;background:#ccc;border-radius:3px;border:1px solid #bbb;text-transform:none;font-size:12px;padding:0 10px;margin-right:0;line-height:29px;float:right}
.col-1,.col-2{padding:0 30px 30px}
hr{margin:0 0 10px}
#footer h3,#footer h4,#footer h5,#footer h6{margin-bottom:0;padding-top:10px}
.nav-dropdown-has-arrow li.has-dropdown:before{border-width:9px;margin-left:-9px}
.is-divider{margin:0 0 10px}
h1,h2,h3,h4,h5,h6{margin-bottom:7px}
.absolute-footer{padding:10px 0 10px!important}
#top-bar li a span{color:#666}
/*************** Button slider ***************/

/* button.flickity-button.flickity-prev-next-button.previous,button.flickity-button.flickity-prev-next-button.next{width:60px;height:60px}
*/
button.flickity-button.flickity-prev-next-button.previous{background:url(/wp-content/themes/dinhdev-child/img/arrow-left-red.png) center center!important;width:30px;height:60px;opacity:1}
button.flickity-button.flickity-prev-next-button.next{background:url(/wp-content/themes/dinhdev-child/img/arrow-right-red.png) center center!important;width:30px;height:60px;opacity:1}
svg.flickity-button-icon{display:none}
/* END Button slider */

/* Product sidebar */
aside#block_widget-3{border:1px solid #ccc;border-radius:5px;padding:10px;background:#fff}
aside#block_widget-3 img{height:35px;width:35px}
p.name.product-title{padding-bottom:10px;font-size:16px}
ins span.amount{color:red}
span.price{font-size:15px}
ul.nav-dropdown.nav-dropdown-simple{padding:5px 0;border:1px solid #ddd}
.post-sidebar img{width:100%}
/* END Product sidebar */

/* Lọc theo giá */
.price_slider_wrapper{border:1px solid #ccc;border-radius:0 0 5px 5px;padding:10px}
/* END lọc theo giá */

/* ================================= CSS tổng hợp ================================= */

/* Header */
.logo a{font-size:22px;font-family:Helvetica}
#header .col.medium-6.small-12.large-6{height:0;margin-top:-35px}
/* END Header */

/* Checkout */
.optional{display:none}
.woocommerce-invalid span.select2-selection,.woocommerce-invalid.woocommerce-invalid-required-field textarea#order_comments{border-color:#b20000}
span.select2-selection__clear,div#customer_details .form-row label{display:none}
span.select2.select2-container.select2-container--default{width:15%!important;float:left;margin-right:10px}
p#shipping_last_name_field{/* width:100%;*/}
/* Nếu thêm trường email */
p#shipping_email_field{float:right;width:48%}
/* END checkout */

/* Giao diện trang chi tiết sản phẩm */
.product-info{padding-top:0;padding-bottom:0}
.product-footer .woocommerce-tabs{border-top:none;padding:0}
.product-section{border-top:none;padding-top:10px}
.product-title.entry-title{font-family:Helvetica}
.product-main figure.woocommerce-product-gallery__wrapper.product-gallery-slider.slider.slider-nav-small.mb-half.has-image-zoom.flickity-enabled.is-draggable{border:1px solid #ddd}
.product{background:#f1f1f1}
/* Background */
.product-small{background:none}
.product-main .large-6 {
    background: #fff;
    margin-left: 15px;
    border: 1px solid #ddd;
    border-right: none;
}
.product-main .product-info {
    background: #fff;
    margin-right: 15px;
    border: 1px solid #ddd;
    border-left: none;
    padding:15px
}
.row-divided.row-reverse>.col+.col:not(.large-12){border-right:none}
/* Khung thông tin sản phẩm */
.shop-container .col.large-9{padding-right:0}
#product-sidebar{padding-top:40px}
.product-footer .tab-panels{padding:10px!important;border:1px solid #ddd}
/* Khung nội dung chi tiết sản phẩm */
#product-sidebar del,#product-sidebar ins{font-size:12px}
/* Giá sản phẩm vừa xem */
li.cat-item-none{font-size:15px}
/* Chữ hiện khi không có danh mục sản phẩm sidebar */

/* Ẩn giá thuộc tính */
.woocommerce-variation.single_variation{display:none!important}
/* END ẩn giá thuộc tính */

/* Nút gọi ngay bên cạnh Add to cart */
.quantity+.button{font-size:15px;padding:0 8px;letter-spacing:0!important;margin-right:0}
.quantity.buttons_added{margin-right:0}
a.single_add_to_cart_button.button.alt{padding:0 8px;letter-spacing:0;margin-right:0;font-size:15px}
/* END Nút gọi ngay bên cạnh Add to cart */

/* Widget sidebar */
.widget-title span,.widget-title.shop-sidebar{background:linear-gradient(to right, #461302,#7d3923,#461302);padding:10px 12px;color:#fff;position:relative;display:inline-block;margin:0;width:100%;font-size:15px;font-weight:600;text-transform:uppercase}
.widget-title,.widget-title.shop-sidebar{/* border-bottom:1.5px solid #e10320;*/
    
/* margin-bottom:6px;*/}
.post-sidebar ul,#shop-sidebar ul,#product-sidebar ul{border:1px solid #ddd;background:#fff;padding:0 10px}
ul.children{border:none!important}
.post-sidebar ul li a,#shop-sidebar ul li a,#product-sidebar ul li a{font-size:15px;color:#444}
.post-sidebar .is-divider.small,#shop-sidebar .is-divider.small,#product-sidebar .is-divider.small{display:none}
#product-sidebar img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail,#product-sidebar img.woocommerce-placeholder.wp-post-image{border:1px solid #ddd}
/* END Widget sidebar */

/* Content tab */
.woocommerce-tabs .product-tabs li{width:25%}
.woocommerce-tabs .product-tabs li a{display:block;text-align:center;padding:0;height:40px;line-height:40px!important;background: linear-gradient(to right, #461302,#7d3923,#461302);color:#fff;font-size:16px;border-top:2px solid #581f00;border:1px solid #581f00}
.woocommerce-tabs .product-tabs li.active a{background:#fff!important;color:#666;font-size:16px;border:1px solid #ccc;border-top:2px solid #581f00;border-bottom:none}
.nav-tabs>li.active>a{border-top-color:red}
/* Tab đánh giá */
.has-border{border:1px solid #ddd}
/* Sản phẩm liên quan */
.product-small .col-inner{background:#fff}
.shop-container .box-text.box-text-products.text-center.grid-style-2{border-top:1px solid #ddd}
.flickity-slider img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail,.flickity-slider img.woocommerce-placeholder.wp-post-image{height:200px}
/* END giao diện trang chi tiết sản phẩm */

/* Menu */
.header:not(.transparent) .header-nav.nav>li{margin:0 15px}
.header:not(.transparent) .header-nav.nav>li>a{font-size:16px!important;letter-spacing:0}
/* END Menu */

/* Back to top */
.back-to-top{bottom:100px;background:rgba(0,0,0,0) url("img/to-top.png") no-repeat scroll -224px 0}
.back-to-top:hover{background:rgba(0,0,0,0) url("img/to-top.png") no-repeat scroll -499px -342px}
a#top-link{border-radius:7px!important;width:41px;height:41px;border:1px solid rgba(204,204,204,0)!important}
a#top-link:hover{background:rgba(0,0,0,0) url("img/to-top.png") no-repeat scroll -499px -342px!important}
i.icon-angle-up{display:none}
/* END Back to top */

/* CSS khác */
.is-divider{height:1px!important;max-width:100%}
h6.entry-category.is-xsmall,.entry-image.relative{display:none}
.entry-content.single-page{text-align:justify}
.section-title-container{margin-bottom:.5em}
.back-to-top{bottom:100px}
.product-small.box.has-hover.box-normal.box-text-bottom{border:1px solid #ddd}
/* .product-small.box.has-hover.box-normal.box-text-bottom:hover,.box.box-normal.box-text-bottom.box-blog-post.has-hover:hover,.shop-container .product-small .box:hover{border:1px solid #6aa337}
*/
.product-small .box-text.text-center{border-top:1px solid #ddd}
.widget .current-cat>a{color:#444}
form.searchform{font-size:14px}
select.search_categories.resize-select.mb-0{border-right:none}
#footer .widget_custom_html{padding:0}
span.woocommerce-Price-amount.amount{color:red}
/* Màu sắc giá mới */
del span.woocommerce-Price-amount.amount{color:#666}
/* Màu sắc giá niêm yết */
a.single_add_to_cart_button.button.alt{background:red}
/* Màu sắc nút gọi ngay cạnh Add to cart */
.product-main label{font-size:14px}
/* Size label thuộc tính trang chi tiết sp */
h2.yikes-custom-woo-tab-title{display:none}
/* Ẩn tiêu đề của custom tab */
.single-product div#tab-description{padding-bottom:0!important}
.post-sidebar.large-3.col h3{margin-bottom:0}
/* END CSS khác */

/* Banner custom */
.banner-top img{width:100%}
.banner-top .banner-top-mobile{display:none}
/* END banner custom */

/* Hiệu ứng */

/* Hiệu ứng hover sp */
.product-small .box-image:hover::before{-webkit-animation:shine .75s;animation:shine .75s}
@-webkit-keyframes shine{100%{left:125%}}
@keyframes shine{100%{left:125%}}
.product-small .box-image::before{position:absolute;top:0;left:-75%;z-index:2;display:block;content:'';width:50%;height:100%;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg)}
/* Hiệu ứng rê chuột vào bài viết */
.post-item .box-image:hover::before{-webkit-animation:shine .75s;animation:shine .75s}
@-webkit-keyframes shine{100%{left:125%}}
@keyframes shine{100%{left:125%}}
.post-item .box-image::before{position:absolute;top:0;left:-75%;z-index:2;display:block;content:'';width:50%;height:100%;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg)}
/* END Hiệu ứng */

/* CSS Dinhit */
.product-small>.col-inner,.product-small.box.has-hover.box-normal.box-text-bottom,ul.nav.nav-simple.nav-normal.nav-size-normal.nav-right{border:1px solid #ccc;transition:ease-in-out 0.5s}
.product-small>.col-inner:hover,.product-small.box.has-hover.box-normal.box-text-bottom:hover{border:1px solid #ccc;transition:ease-in-out 0.5s;transform:translateY(2px)}
/* END CSS Dinhit */

/* Hiện sidebar trái danh mục sản phẩm */
.category-filtering .filter-button{margin-bottom:5px;font-weight:bold;font-size:14px;color:#000}
.category-filtering .inline-block{display:block}
.category-filtering .inline-block .widget_layered_nav_filters{display:block;padding:10px 5px;margin:0;border:1px dashed #ef8e2b}
.category-filtering .inline-block h2.widgettitle{font-size:16px;font-weight:300}
.woocommerce .category-filtering{display:none!important}
.woocommerce .category-page-row>.hide-for-medium{display:block!important}
@media (max-width:849px){#shop-sidebar aside{border-bottom:1px solid #cdcd;margin-bottom:15px}#shop-sidebar aside .is-divider{display:none}#shop-sidebar aside span.widget-title{margin-bottom:15px;display:block}}
/* END hiện sidebar trái danh mục sản phẩm */

/* Ẩn tooltipster */
.tooltipster-default .tooltipster-content,.tooltipster-arrow span,.tooltipster-arrow-top span{display:none}
.section-title-1 span:after,span.section-title-1:after{content:"";display:table;clear:both;background:url(/wp-content/themes/vio-child/img/line.png);width:100%;height:20px;background-repeat:no-repeat;background-position-x:center;background-position-y:top;margin-top:5px}
.xem-them{background:#ccc;background:linear-gradient(to bottom,rgb(255,197,14),rgb(251,208,38),rgb(255,233,95));font-size:12px;padding:0 10px;float:right;margin-right:0}
/*single post*/
.single-post .large-9{border:0!important;border-radius:0!important;background:transparent!important;padding-right:0}
.single-post .large-9 .post{background:white;border:1px solid #e6e6e6;padding:15px}
.single-post .post .entry-header-text.text-center{padding:0}
.single-post .post .entry-header-text .entry-title{font-size:22px;margin-bottom:0;color:#b20000}
.single-post .post .entry-content{padding-top:0}
.woocommerce-ResetPassword.lost_reset_password input[type=text],input[type=password]{padding:0 10px;width:300px;height:40px;color:#000;background:rgba(0,0,0,0.16);border:0;border-radius:5px;-webkit-box-shadow:inset 0 1px 4px rgba(0,0,0,0.3),0 1px rgba(255,255,255,0.06);box-shadow:inset 0 1px 4px rgba(0,0,0,0.3),0 1px rgba(255,255,255,0.06)}
input[type=text]:focus,input[type=password]:focus{color:#333;background:rgba(0,0,0,0.1);outline:0}
.forgot-password{padding-left:100px;font-size:13px;font-weight:100;letter-spacing:1px}
.woocommerce-ResetPassword.lost_reset_password button.woocommerce-Button.button{box-shadow:inset 0 0 20px rgba(0,0,0,0.3),0 11px rgba(255,255,255,0.06);font-size:14px;border-radius:5px;background:#aaa}
div#g-recaptcha-1{padding-bottom:10px}
/* Bài viết liên quan */
.bai-viet-lien-quan h2{margin-top:20px;font-weight:700;font-size:20px;color:#b20000}
.bai-viet-lien-quan ul{margin-bottom:0;display:inline-block;width:100%}
.bai-viet-lien-quan ul li{list-style:none;width:33.33%;float:left;padding-left:7px;padding-right:7px}
.bai-viet-lien-quan img{border-radius:5px;height: 200px;}
.bai-viet-lien-quan ul li h3{height:45px;overflow:hidden;font-size:15px;font-weight:500;color:#333;margin-top:7px;line-height:21px}
@media (max-width:549px){.bai-viet-lien-quan ul li{width:50%}}
/* End bài viết liên quan */

/* Thông tin thêm */
.fa,.far,.fas{font-family:fontawesome}
.fa-clock:before{content:"\f017"}
.fa-folder:before{content:"\f07b"}
.fa-eye:before{content:"\f06e"}
span.byline{display:none}
span.far.fa-folder,span.far.fa-eye{padding-left:10px}
.thong-tin-them span{font-size:13px}
.thong-tin-them,.thong-tin-them a{color:#b20000}
/* End Thông tin thêm */

/* Bài viết liên quan giữa bài */
.relatedcat ul{background:#f7f7f7;padding:10px 15px 10px 30px;border-radius:5px}
.relatedcat ul li{list-style:square;font-size:15px;margin-bottom:5px;color:#61a63c}
.relatedcat ul li a{color:#61a63c;text-transform:none}
/* End Bài viết liên quan giữa bài */

/* ================================= END CSS tổng hợp ================================= */
.button.alt{background: linear-gradient(to right, #461302,#7d3923,#461302);}
.slogan h2 {
    font-size: 18px;
	color: #b20000;
    font-family: dinhit;
}
.slogan p {
    font-size: 16px;
    text-align: justify;
}
.ogt .col-inner {
    border: 1px solid #7d3923;
    box-shadow: 0px 0px 3px #4e1806b5;
    background: #fffdfc;
    padding: 20px;
    margin-top: 10px;
}
.home .is-divider {
    display: none;
}
.home .right-sidebar .box-text.text-left {
    padding: 10px;
    font-size: 14px;
}
.home .col.post-item .col-inner {
    border: 1px solid #ddd;
}
.home .left-main .col-inner{padding:5px}
.home .box-text.text-left {
    padding-bottom: 0;
    padding-top: 5px;
}
h2.title-custom {
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
	margin-bottom: 15px;
	color: #b20000;
	font-family:dinhit
}
.title-custom span:after{
	content: "";
    display: table;
    clear: both;
	background: url(/wp-content/themes/vio-child/img/line.png);
    background-size: contain;
    width: 100%;
    height: 10px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: top;
    margin-top: 5px;
}
h3.product-section-title{color: #b20000;	font-family:dinhit}
.lien-he h1 {
    font-size: 30px;
}
.lien-he h2 {
    font-size: 22px;
}
.right-lien-he {
    background: #fff;
    border: 1px solid #ddd;
    padding: 10px;
}
.lien-he li {
    margin-left: 0 !important;
}
.lien-he .fa {
    margin-left: 5px;
}
.lien-he i:before {
    margin-right: 7px !important;
}
.lien-he{background:#f9f9f9}
.lien-he .right-lien-he .bot li {
    margin-left: 20px !important;
}
.entry-meta.is-xsmall {
    display: none;
}
h2.entry-title {
    color: #b20000;
}
.button-ft{background:#9b5936}
#footer ul, #footer a {
    color: #333;
    font-size: 15px;
	padding: 3px 0px;
}
#footer i:before {
    margin-right: 7px;
}
#footer li {
    margin-left: 0;border: none;
}
.absolute-footer {
    background: linear-gradient(to right, #f4e78d,#ffef7f,#f4e78d)
}
#footer h2.widgettitle {
    color: #333;
}
#footer .footer-1 ul li ul li:before {
    content: '\f061';
    font-family: fontawesome;font-size: 13px;
}
.right-about{background:#fff;padding:15px}
.sidebar-wrapper .is-divider.small {
    display: none;
}
.about .sidebar-wrapper ul,.lien-he .left-lienhe .sidebar-wrapper ul {
    border: 1px solid #ddd;
    padding: 0 10px;background: #fff;
}
.entry-summary {
    text-align: justify;
}
.entry-header-text {
    padding: 0 0 10px;
}
.blog-wrapper .large-9.col {
    padding-right: 0;
}
h1.section-title-prod {
    text-align: center;
    text-transform: uppercase;
    font-size: 25px;
}
h1.section-title-prod {
    color: #b20000;
    font-size: 25px;
    text-align: center;
    text-transform: uppercase;
    font-family: dinhit;
}
a.button {
    padding: 0 !important;
}
.lien-he h1 {
    font-size: 25px;
    font-family: dinhit;
    text-transform: uppercase;
	color:#b20000
}
.right-lien-he li, .right-lien-he a {
    font-size: 16px;
    color: #333;
}
.right-lien-he h3 {
    font-size: 20px;
    font-family: dinhit;
    color: #b20000;
}
.wpcf7-submit.form-submit {
    padding: 5px 15px;
    font-size: 14px;
    line-height: 1;
    font-family: dinhit;
    border-radius: 3px;background: linear-gradient(to right, #461302,#7d3923,#461302);
}
.nav-dropdown.nav-dropdown-simple>li>a:hover{
	    background: linear-gradient(to right, #461302,#7d3923,#461302);
    color: #fff;
}
.nav .nav-dropdown {
    background: radial-gradient(#9b5936,#7c3923,#471402);
    border: 2px solid #fff6a3 !important;
    padding: 0 !important;
}
.nav-dropdown>li>a{color:#fff282}
.nav-dropdown-has-arrow li.has-dropdown:before {
    border-bottom-color: #7d3923;
}
.nav-dropdown li {
    border-bottom: 1px dotted #d5d5d5d1 !important;
}
.related-products-wrapper img {
    height: 200px;
}
.box-text.text-center:hover {
    background: #f7eee9;
}
a.button {
    color: #fff !important;
}
.footer-02 .col {
    padding-bottom: 0;
    margin-bottom: 5px;
}
#footer a.button {
    padding: 0 35px !important;
}







@media only screen and (max-width:48em){
.woocommerce-tabs .product-tabs li{width:50%}#shop-sidebar aside span.widget-title{margin-bottom:0}.col{padding-bottom:15px}.category-page-row{padding-top:15px}.product-footer .tab-panels{border-radius:0 0 5px 5px}
.shop-container .col.large-9{padding-right:15px}
.product-main .large-6{margin-right:15px;border: 1px solid #ddd}
.product-main .product-info{margin-left:15px;border: 1px solid #ddd}

}

/*================================= Contact Form 7 =================================*/
#responsive-form{max-width:600px;width:100%;margin:0 auto;margin-bottom:20px;text-align:center;border-radius:4px}
.form-lien-he input[type='submit']:not(.is-form){background:#86c52e}
.form-row{width:100%}
.column-half,.column-full{float:left;position:relative;padding:0 5px;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.clearfix:after{content:"";display:table;clear:both}
@media only screen and (min-width:48em){.column-half{width:50%}}
input[type="text"],input[type="email"],input[type='tel'],textarea{width:100%;padding:8px;border-radius:3px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:15px;margin-bottom:10px}
.wpcf7 input[type="text"]:focus{background:#fff}
.wpcf7-submit:hover{background:#ff0000}
span.wpcf7-not-valid-tip{text-shadow:none;font-size:12px;color:#fff;background:#ff0000;padding:5px}
div.wpcf7-validation-errors{text-shadow:none;border:transparent;background:#f9cd00;padding:5px;color:#9C6533;text-align:center;margin:0;font-size:12px}
div.wpcf7-mail-sent-ok{text-align:center;text-shadow:none;padding:5px;font-size:14px;background:#59a80f;border-color:#59a80f;color:#fff;margin:0;border-radius:50px}
.label{text-align:left;font-weight:600;color:#555}
.dat-cho #responsive-form{max-width:600px;width:100%;margin:0 auto;margin-bottom:20px;text-align:center;border-radius:20px;background:#eaeaead1;padding:20px}
/*================================= END Contact Form 7 =================================*/

/*================================= Dinhit 404 =================================*/
#dinhit-404{background:url('img/bg.png') no-repeat center center #1d1d1d;color:#eee;font-family:Corbel,Arial,Helvetica,sans-serif;font-size:13px;padding-top:50px;padding-bottom:50px;height:850px}
#dinhit-404 #rocket{width:275px;height:375px;background:url('img/rocket.png') no-repeat;margin:0 auto 50px;position:relative}
#dinhit-404 hgroup{/* Using the HTML4 hgroup element */
    display:block;margin:0 auto;width:850px;font-family:'Century Gothic',Calibri,'Myriad Pro',Arial,Helvetica,sans-serif;text-align:center}
#dinhit-404 h1{color:#76D7FB;margin-bottom:5px;font-size:60px;text-shadow:3px 3px 0 #3D606D}
#dinhit-404 h2{color:#9FE3FC;font-size:30px}
#dinhit-404 p.createdBy{font-size:15px;font-weight:normal;margin:50px;text-align:center;text-shadow:none}
#dinhit-404 a,#dinhit-404 a:visited{text-decoration:none;outline:none;border-bottom:1px dotted #97cae6;color:#97cae6}
#dinhit-404 a:hover{border-bottom:1px dashed transparent}
#dinhit-404 p{padding-bottom:25px;font-size:18px}
#dinhit-404 span{font-size:18px}
@media only screen and (max-width:48em){#dinhit-404{height:auto}#dinhit-404 h1{font-size:30px}#dinhit-404 h2{font-size:20px}#dinhit-404 p{padding-bottom:0}#dinhit-404 hgroup{width:100%!important;padding:0 15px}}
/*================================= END Dinhit 404 =================================*/
/* HOTLINE */
.chat{display:none}
.button-dinhit a{display: block;}
.button-dinhit img{width:40px;}
.hotline-1{position:fixed;bottom:110px;left:20px;z-index:9999;background:#d11a59;border-radius:25px;}
.hotline-1 span {padding-left:10px;padding-right:15px;color:#fff;font-weight:600;}
.messenger-1{position:fixed;bottom:20px;left:20px;z-index:9;background:#125c9e;border-radius:25px;}
.messenger-1 span {padding-left:10px;padding-right:15px;color:#fff;font-weight:600;}
.zalo-1{position:fixed;bottom:65px;left:20px;z-index:9;background:#8eb22b;border-radius:25px;}
.zalo-1 span {padding-left:10px;padding-right:15px;color:#fff;font-weight:600;}
@media only screen and (max-width:48em){
.button-dinhit{display:none;}
.chat{display:block;position:fixed;bottom:-10px;z-index:9;width:100%;}
.chat ul li{list-style:none;display:inline-block;width:33.33%;float:left;border:1px solid #fff;}
.chat ul li a{background:#FF6600;padding:5px 10px;display:block;text-align:center;}
.chat ul li a:hover{color:#fff;}
a.hotline-2{background:#006600;color:#fff}
a.messenger-2{background:#3366CC;color:#fff}
a.zalo-2{background:#3333FF;color:#fff}
a.hotline-2 img,a.zalo-2 img,a.messenger-2 img{width:25%;padding-right:5px;}
}
/* END HOTLINE */